@0 = ~Итак...? Что тебе сказал Желтый...? Я должен все знать...~
@1 = ~Ничего. Это была ложь. Ты не хочешь делиться Желтым Цветом, но придется.~
@2 = ~Дай мне цвет! Сейчас же!~
@3 = ~Это была ложь... Я должен сражаться... У меня есть...!~
@4 = ~"Голос, я слышу тебя, Цвет,
Желтый - Сон о существовании.
Покажите мне то место, далекую землю!
Ты - сокровище, взгляд и слеза!
Твои объятия укроют меня...
Моя колыбельная..."~
